.center {
  text-align: center;
}

.menu {
  position: relative;
}

.container {
  max-width: 1200px;
  display: block;
  margin: 0 auto;
}

.menuitemsleft {
  float: left;
  width: 20%;
  position: sticky;
  top: 0;
}

.menuitems {
  float: left;
  width: 60%;
}

.menuitemsright {
  float: right;
  width: 20%;
  position: sticky;
  top: 0;
}

.clearfix {
  clear: both;
  float: none;
}

.categoryphoto {
  height: 150px;
  max-width: 500px;
  width: 100%;
  border-radius: 10px;

}

.left:hover {
  transform: translateX(50px);
  transition: transform 1s ease-in-out;
}

.story {
  font-family: Herr Von Muellerhoff;
}

.categoryphotoright {
  height: 150px;
  width: 100%;
  border-radius: 10px;
  max-width: 500px;

}

.right:hover {
  transform: translateX(-50px);
  transition: transform 1s ease-in-out;
}

.left {
  position: relative;
}

.right {
  position: relative;
  float: right;
}

.grill {
  padding-left: 0px;
}



.startername {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  font-size: 50px;
  font-weight: bold;
  color: white;
  /* font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif; */
  font-family: 'Indie Flower', cursive;
  background: rgba(0, 0, 0, 0.4);
  text-align: center;
  padding-top: 10%;
  max-width: 500px;
  width: 100%;
}

.specialname {
  position: absolute;
  top: 35%;
  left: 10%;
  font-size: 50px;
  font-weight: 800;
  color: White;
  /* font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif; */
  font-family: 'Indie Flower', cursive;
}

.maincoursename {
  position: absolute;
  top: 25%;
  left: 20%;
  font-size: 50px;
  font-weight: 800;
  color: White;
  /* font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif; */
  font-family: 'Indie Flower', cursive;
}

.makoemblem {}




@media screen and (max-width: 1400px) {
  .startername {
    font-size: 35px;
    font-weight: bold;
    padding-top: 55px;
  }

  .right:hover {
    transform: translateX(-50px);
    transition: transform 1s ease-in-out;
  }

  .left:hover {
    transform: translateX(50px);
    transition: transform 1s ease-in-out;
  }
}

@media screen and (max-width: 1200px) {
  .startername {
    font-size: 35px;
    font-weight: bold;
    padding-top: 55px;
  }

  .right:hover {
    transform: none;
    transition: transform 1s ease-in-out;
  }

  .left:hover {
    transform: none;
    transition: transform 1s ease-in-out;
  }
}

@media screen and (max-width: 992px) {
  .startername {
    font-size: 35px;
    font-weight: bold;
    padding-top: 55px;
  }

  .right:hover {
    transform: none;
    transition: transform 1s ease-in-out;
  }

  .left:hover {
    transform: none;
    transition: transform 1s ease-in-out;
  }
}

@media screen and (max-width: 768px) {
  .startername {
    font-size: 25px;
    font-weight: bold;
    padding-top: 60px;
  }

  .categoryphotoright {
    height: 150px;
  }

  .categoryphoto {
    height: 150px;
  }

  .right:hover {
    transform: none;
    transition: transform 1s ease-in-out;
  }

  .left:hover {
    transform: none;
    transition: transform 1s ease-in-out;
  }
}

@media screen and (max-width: 568px) {
  .startername {
    font-size: 20px;
    font-weight: bold;
    padding-top: 35px;
  }

  .categoryphotoright {
    height: 100px;
  }

  .categoryphoto {
    height: 100px;
  }

  .right:hover {
    transform: none;
    transition: transform 1s ease-in-out;
  }

  .left:hover {
    transform: none;
    transition: transform 1s ease-in-out;
  }

  .menuitemsright {
    float: right;
    width: 20%;
    position: sticky;
    top: 0;
  }

  .menuitemsleft {
    float: left;
    width: 20%;
    position: sticky;
    top: 0;
  }
}

@media screen and (max-width: 434px) {
  .meniuromanesc {
    font-size: 14px !important;
  }

  .starters {
    font-size: 16px;
  }

  .specials {
    font-size: 16px;
  }

  .deserts {
    font-size: 16px;
  }

  .burgers {
    font-size: 16px;
  }

  .startername {
    font-size: 16px;
  }
}